body {font-size:75%}
/*for others*/
html>body {font-size:0.75em}
/*table font size inheritance fix*/
table {
  font-size:100%;
}
/*float line*/
.new_float_line {
  clear:left;
  font-size:3px;
  line-height:3px;  
  margin:0px;
  padding:0px;
  background-color: #FFF;
}
.new_float_line_right {
  clear:right;
}
.new_float_line_both {
  clear:both;
}
  br.small {
    font-size:1px;
    line-height:1px;
    height:1px;
  }

body {
	margin:0em;
	padding:0em;
  text-align:center;
}

body, td, ol, ul, li, p, input, textarea, select, div {
  /*color: #000;*/
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}
form {
  margin:0px;
  padding:0px;
  display:inline;
}
a, a img {
  outline:none;
  color:#000;
  border:none;
}
.hidden
{
	display: none;
}

.align_center { text-align:center; }
.align_right { text-align:right;}
.float_left {float:left;}
.float_right {float:right;}

/*BASIC SETTINGS END*/

/*FORM ITEMS*/
input {
  border:1px solid #233F56;
}
.submit {
  background-color: #233F56;
  color:#FFF;
}
.submit_big, .basket_button {
  background: none;
  border:none;
  outline:none;
  margin:0px;
  padding:0px;
  width:125px;
  cursor:pointer;
}
.basket_button {
  width:62px;
  vertical-align: middle;
  background : url(/buxus/images/design/to_basket_small.gif) no-repeat left; 
}
  .bigone {
    width:117px;
    height:24px;
    vertical-align: middle;
    background : url(/buxus/images/design/to_basket_big.gif) no-repeat left;   
  }
select {
  border: 1px solid #233F56;
}
textarea {
  border:1px solid #233F56;
  font-size:1em;
}
/*FORM ITEMS END*/

#wrapper1 {
	position:relative;
	text-align:left;
	width:100%;
	background-color:#FFF; 
}
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
	background-color:#FFF; 
}
#maincol {
	position:relative;
	margin:0;
	padding:10px;
}

#layout_table, #inner_table {
  width:100%;
  border-collapse: collapse;
  border-spacing: 0;
}
#layout_table td, #inner_table td  {
  text-align: left;
  vertical-align: top;
}

#banner {
	background : url(/buxus/images/design/top_deco_book.gif) no-repeat center 8px;
	height:73px;

	}
  #banner_top_deco {
    background-color: #B2BDC4;
    font-size:8px;
    line-height:8px;     
  }
  #logo {
    display:block;
    float:left;
    width:144px;
    height:37px;
    margin-top:10px;
    margin-left:5px;
  }
  #search {
    width:250px;
    margin-top:5px;
    margin-right: 165px;
  }
  #search p {
    margin:4px 0px 4px 0px;
  }
  #search_where, #search_form p input {
    font-size:1em;
  }
  #search_form p input.search_string {
    margin-top:1px;
    float:left;
  }
  #search_form p .submit {
    float:right;
    margin-right:30px;
    
  }
#leftcontent {
  width:165px; 
  padding-top:6px;
}
	
/*MAIN MENU*/
  #leftcontent ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
    border: none;
    display: block;   
    background-color: #FFF; 
  }	
  #leftcontent li {
    display: block;
    margin:  0 0 1px 0;
    background : #AEC0CC none repeat-x scroll top;
    height: 1%;    
  }
  /*FIRST LEVEL MENU*/
  	#leftcontent li a {
  		display: block;
  		padding: 4px 15px 4px 11px;
  		color: #000;
  		text-decoration: none;
	    height: 1%;
  		}
  		
    #leftcontent li a:hover,#leftcontent li a.active {
    	background : #AEC0CC url(/buxus/images/design/sip11.gif) no-repeat right;
    	border-left:9px solid #4FD93F;
    	padding-left:2px;
    	font-weight:bold;
    }
  /*CATEGORY TITLE MENU*/
  #leftcontent li a.tit  {
  		display: block;
  		background-color:#233F56;
  		color: #fff;
  		padding:12px 20px 12px 5px;
  		text-decoration: none;
  		font-weight: bold;
      height: 1%; 
      font-size:1.1em; 		
  		}
  	#leftcontent li a.tit:hover, #leftcontent li a.tit_active {
  		background : #B50014 url(/buxus/images/design/m_arr_book2.gif) no-repeat scroll right;
  		color:#FFF;
    	border-left:none;
    	padding-left:5px;			
  	}  
  /*SUBMENU*/
    #leftcontent li.submenu {
      background : #FFF url(/buxus/images/design/submenu_deco.gif) repeat-y top right;
    	margin:0px;
    }
    #leftcontent li.submenu a {
  		display: block;
    	border-left:9px solid #4FD93F;
    	padding-left:11px;	
      padding-right:5px;
      color: #000;
  		text-decoration: none;
  	} 
    #leftcontent li.submenu a:hover,#leftcontent li.submenu a.active {
      background:none;
      background-color: #C6D5DF;
    	padding-left:11px;		
    	font-weight:normal;
    }	
	
#centercontent_menu {
  background-color: #233F56;
}
  #center_top_blue {
    background-color:#233F56;
    height:24px;
  }
#centercontent {
  position:relative;
	padding:0 156px;  
}
#content_inner {
  padding:0px 13px 0px 13px;
  color:#233F56;  
}
#content_inner p {
  color:#233F56;
}  
#breadcrumbs {
  margin:5px 0px 5px 0px;
}
  #breadcrumbs a {
    font-size:0.9em;
    color:#233F56;    
  }
  #breadcrumbs span.last {
    font-size:0.9em;  
    color:#B50014;
  } 

#content_inner h1,#content_inner p.heading_like {
  margin-bottom:2px;
  font-size:2em;
  letter-spacing : -1px;  
  font-weight:normal;  
}
  #content_inner h1.homepage_heading,#content_inner p.heading_like  {
    border-bottom:1px dotted #233F56;  
  }
.page_annotation {
  margin-top:3px;
  padding-bottom:10px;
  border-bottom:1px dotted #233F56;   
}
  .no_bottom_border {
    border-bottom:none;
  }
.navigation {
  margin:5px 0px 5px 0px;
  font-size:0.9em;
  background : url(/buxus/images/design/navi_deco.gif) repeat-x left bottom;  
  padding:4px 0 3px 0;
}
  .navigation div, .navigation a,.navigation select {
    color:#233F56;
  }
  .navigation select {
    font-size:0.9em;
  } 
  .navigation table {
    width:100%;
  }
  .bottom {
    float:left;
    width:100%;
  }
.home_controls_table {
  width:100%;
}
.home_controls {
  margin:0px;
  padding:4px 2px;  
  background-color:#AEC0CC;
  font-size: 11px;
  color: #000;
  width:50%;
}
  .home_controls a {
    background-color:#233F56;
    color:#FFF;
    margin:0px;
    padding:4px 3px;
    text-decoration: none;
    border-right:1px solid #AEC0CC;
    border-left:1px solid #AEC0CC;    
  }  
  .home_controls a:hover,.home_controls a.active {
    background-color:#FFF;
    font-weight:bold;
    color:#B50014;
    border-right:1px solid #233F56;
    border-left:1px solid #233F56;
    
  }   
  
#content_inner div.homepage_top_navi {
  background-color:#AEC0CC;
  margin:0px 3px 0px 0px;
  color:#233F56;
}
#content_inner div.homepage_top_navi p  {
  margin:0px;
  padding:3px;
  
}
  #content_inner div.homepage_top_navi a {
    display:block;
    float:right;
    background-color:#233F56;
    color:#FFF;
    margin:0 1px 0 1px;
    padding:3px;
    text-decoration: none;
    border-top:1px solid #AEC0CC
  }
  #content_inner div.homepage_top_navi a:hover,#content_inner div.homepage_top_navi a.active {
    background-color:#FFF;
    font-weight:bold;
    color:#B50014;
  }  
/*FIRST BOOK IN EDITION*/
.first_book {
  margin-bottom:12px;
}
.first_book_detail {
  padding-bottom:5px;
  min-height: 165px;
  position:relative;  
}
  .first_book img {
    margin:0px 5px 0px 0px;
  }
  .first_book_detail img {
    float:left;
    display:inline;
    margin:0px 7px 1px 0px;
  }  
  .first_book h1 {
    margin:0px;
  }
  .first_book_detail h1 {
    margin:auto;
    margin-bottom:0px;
  } 
  .first_book h1 a {
    font-size:0.9em;
    letter-spacing : -1px;
    font-weight:normal;
    color:#233F56;  
    text-decoration: none;
  }
    .first_book h1 a:hover {
      text-decoration: underline;
    }  
  .first_book table th {
    text-align: left;
    color:#233F56;  
  }
  p.subtitle {
    margin:0px 0px 8px 5px;
  }
  .first_book table td {
    color:#233F56;  
  }   
  .big_buy_button {
    float:right;
    margin-right:15px;
  }   
/*FIRST BOOK IN EDITION END*/

/*LEFT AND RIGHT VERTICAL COLS*/
.half_list_panel_left {
  float:left;
  width:49.9%;
}
  .no_height {
    height:auto;
  }
.half_list_panel_right {
  float:left;
  width:49.9%;
}
/*LEFT AND RIGHT VERTICAL COLS END*/
/*SMALL BOX TABLE*/
.product_table td {
  vertical-align: top;
  color:#233F56;  
}
.product_table td h2 {
  margin:0px 0px 0px 0px;
  font-weight:normal;
}
  .product_table td h2 a {
    font-size:0.8em; 
    font-weight:bold;
    color:#233F56;
  }
.product_table td.book_author a {
  color: #233F56; 
  font-size:0.9em;
} 
/*SMALL BOX TABLE END*/


/*SMALL BOOK BOX*/
.small_book {
  margin-bottom:20px;
}
.small_book img {
  /*float:left;*/
  display:inline;
  margin:0px 7px 1px 0px;  
}
.small_book h3 {
  margin:5px 0px 3px 0px;
  font-size:1em;
  font-weight:normal;
}
  .small_book h3 a {
    font-size:1.1em; 
    font-weight:bold;
    color:#233F56;         
  }
.small_book_wrapper {
  position:relative;
  margin-left:112px;
}
.annotation_wrapper {
  margin-bottom:7px; 
  color: #233F56; 
}
  .annotation_wrapper a {
    color: #233F56; 
    font-size:0.9em;
  }
  a.author_more_search {
    color: #233F56;  
  }
.price_wrapper {
  float:left;
  width:195px;
  color:#233F56;  
  font-size:1.1em;  
}
  .price_wrapper small {
    font-size:0.85em;
  }
  .action_price {
    color:#B50015;
  }
  .strike_price {
    text-decoration:line-through;
  }


/*SMALL BOOK BOX END*/


/*TOP MENU*/
  #top_menu_wrapper {
    padding:0px 0px 7px 15px;
    background : url(/buxus/images/design/top_menu.gif) repeat-x left bottom;
  }
    #top_menu_inner {
      background : url(/buxus/images/design/top_menu_shadow.gif) no-repeat right bottom;
      background-color:#FFAD14;
      padding:3px;
      padding-right:30px;
      float:left;

    }
      #top_menu_inner ul {
        list-style: none;
        margin:0px;
        padding:0px;
      }
      #top_menu_inner ul li {
        float:left;
        margin:0px;
        padding:0px;
        border-right:1px solid #233F56;    
      }   
        #top_menu_inner ul li.last {
          border:none;
        }      
      #top_menu_inner ul li a {
        color:#000;
        display:block;
        text-decoration:none;
        padding:1px 3px 1px 3px;
        margin:0px 3px 0px 3px;
        font-size:12px;
        font-weight:bold;
  
      }
      #top_menu_inner ul li a:hover,#top_menu_inner ul li a.active {
        color:#FFF;
        background-color: #B50014;
      }
/*TOP MENU END*/ 

.deco_line {
  border-bottom:1px dotted #233F56;
  height:1px;
  line-height:1px;
}
.top_month {
  color:#233F56;
  font-size:1.2em;
}
/*DISCUSSION TABLE*/
.discussion th {
  text-align:right;
}
ul.error li {
  color:#F00;
}
.discussion td.error span input,.discussion td.error span textarea  {
  border:1px solid #F00;
}
.authors_class_outer {
  border-top:2px solid #AEC0CC;
  border-bottom:2px solid #AEC0CC;  
  margin:8px 0px 
}
.authors_chars td a {
  display:block;
  padding:1px 3px 1px 3px;
  border-right:1px solid #B50014;
  font-weight:bold;
}
  .authors_chars td a:hover,.authors_chars td a.selected {
    color:#B50014;
  }
.authors_list th {
  text-align:left;
}
.authors_list td a {
  color:#233F56;  
}
  .authors_list td a:hover {
    color:#B50014;
  }
/*DISCUSSION TABLE END */

/*BOOK DETAIL*/
.book_detail_heading {
  /*border-bottom:1px dotted #233F56;    */
}
.book_detail_table {
  margin-top:10px;
  margin-bottom:15px;
  display:block;
}
.book_detail_table th {
  text-align:left;
}
.book_detail_table td a {
  color:#233F56;
}
.basket_book {
  float:right;
  margin-right:30px;
  display:inline;
}
  .basket_book th,.first_book .basket_book td.normal_font {
    font-size:1.2em;
    font-weight:bold;    
  }
  .first_book .basket_book td {
    font-size:1.5em;
    font-weight:bold; 
    color:#B50014;
  }
  .first_book .basket_book td span {
    font-size:0.6em;
  } 
  .first_book .basket_book td.previous_price {
    color:#233F56;
    font-weight:normal;
    text-decoration: line-through;
  } 
  .first_book .basket_book td.savings {
    color:#233F56;
    font-weight:normal;
  }      
  .buy_input {
    padding:2px;
    display:inline;
    margin:0px;
  }
  .submit_big {
    margin:1px;
    display:inline;
    padding:0px;
    height:25px;
  }
.first_book .book_detail_h2 {
  font-size:1em;
  background-color:#233F56;
  color:#FFF;
  padding:4px;
}
.first_book ul {
  list-style-image: url(/buxus/images/design/m_arr_kniha02.gif);
  margin:0px;
  margin-left:25px;
  padding:0px;  
}
  .detail_skk_price {
    font-size:0.6em;
  }
  .first_book ul li {
    margin:0px;
    padding:0px;
  } 
  .first_book ul li a{
    display:inline;
    color:#233F56;  
    text-decoration: none;
  }  
  .first_book ul li a:hover{
    text-decoration: underline;
  }
.first_book .discussion_box {
  border:1px solid #CAD8E1; 
  margin-bottom: 6px;   
}

.first_book .discussion_heading {
  background-color: #CAD8E1;
  padding:3px;
  margin:0px;
}
.first_book .discussion_text {
  padding:3px 9px 3px 9px;
  margin:0px;
}
.first_book .discussion_info {
  padding:3px;
  margin:0px;
  border-top:1px solid #CAD8E1;   
}
  .reaction {
  /*  margin:0px 0px 0px 15px;*/
  }
  .first_book .reaction .discussion_heading {
    background : url(/buxus/images/design/reaction_arrow.gif) no-repeat left;
    background-color: #CAD8E1;    
    padding-left:12px;
  }
.discussion_controls div {
  text-align: center; 
  margin:3px 0px 3px 0px; 
  color:#233F56; 
     font-size:0.9em; 
}  
.discussion_controls div a {
  color:#233F56;
}
/*BOOK DETAIL END*/  

/*SHOPPING BASKET*/
#basket_wrapper {
 background-color: #233F56;
 height: 54px;  
 margin-bottom:20px;
}
#basket_top_margin {
  height:14px;
  line-height:14px;
}
  #basket_wrapper a {
    display:block;
    background : url(/buxus/images/design/basket_icon.gif) no-repeat left top;
    color:#FFF;
    padding-left:45px;
    padding-top:8px;
    height:30px;
    text-decoration:none;
    margin: 0px 0px 0px 20px;
  }
  #basket_wrapper a:hover {
    text-decoration:underline;
  } 
/*SHOPPING BASKET END*/

/*RIGHT CONTENT AND BOXES*/
#rightcontent {
  width:165px;
  padding-top:6px;   
}
  #rightcontent h3,#leftcontent h3{
    background-color: #FFAD14;
    color:#FFF;
    padding: 5px 0px 5px 5px;
    margin:10px 0 10px 0;
    font-size:1em;
  }
    #rightcontent h3 a {
      color:#FFF;
      text-decoration: none;
    }	
    #rightcontent h3 a:hover {
      color:#233F56;
      text-decoration: underline;
    }    
  #rightcontent p {
    color:#233F56;  
    margin:5px 5px 5px 5px;
  }
	
  #rightcontent h4 {
    color:#233F56;  
    margin:5px 0 5px 5px;
    font-size:0.9em;
  }	    
	#rightcontent ul {
    list-style-image: url(/buxus/images/design/m_arr_kniha02.gif);
    margin:0px;
    margin-left:25px;
    padding:0px;
  }
  #rightcontent ul li {
    margin:0px;
    padding:0px;
  } 
  #rightcontent ul li a,#rightcontent p a {
    display:inline;
    color:#233F56;  
    text-decoration: none;
    font-size:0.9em;
  }
  #rightcontent ul li a:hover, #rightcontent p a:hover {
    text-decoration: underline;
  }   
.right_banner {
  margin-bottom:10px;
}  
.right_banner .title {
  padding:3px;
}
.right_banner .title a {
  color:#233F56;  
  font-weight:bold;
    
}
.right_banner .text{
  color:#B50014 !important;   
  padding:3px;
  font-weight:bold;  
  text-align:center;
}
.right_banner .text p {
  color:#B50014 !important;   
  text-align:center;  
}
.work_offer {
  text-align:center;
}
.right_banner .description,.work_offer a {
  padding:3px;
  font-size:0.9em;
  color:#233F56;  
}
    
/*RIGHT CONTENT AND BOXES END*/


#footer {
  /*margin:15px;
  padding:10px;
  border-top:1px dotted #233F56;*/

  position:relative;
	top:1px;
	background:#FFF;
	width:100%;
	clear:both;
	margin:0;
	padding:1% 0;
	text-align:center;
	color:#CCC;

}
  #footer div, #footer div a {
    color:#233F56;   
  }

/**
 * .html_alert:BEGIN
 */
.html_alert
{
	position: absolute;
	z-index: 1;
	width: 270px;
	margin:0px;
/*	background: url('/buxus/images/design/html_alert_top.gif') no-repeat left top;*/
}

.html_alert .title
{
	padding: 6px 10px 5px 10px;
	font-weight: bold;
	background-color: #E8E8E8;
}

.html_alert .close
{
	float: right;
	background: url('/buxus/images/design/html_alert_close.gif') no-repeat right top;
	width: 12px;
	height: 12px;
	cursor: pointer;
	margin: 7px 10px 0px 0px;
}

.html_alert .bottom
{
	/*background: url('/buxus/images/design/html_alert_bottom.gif') no-repeat left bottom;*/
	padding-bottom: 8px;
}

.html_alert .bottom .containeralert
{
	margin: 0px;
	padding: 0px;
	/*background: url('/buxus/images/design/html_alert_back.gif') repeat-y left top;*/
	text-align: center;
	padding: 5px 5px;
	font-size: 0.9em;
}

.html_alert .bottom .containeralert.wb
{
	padding-bottom: 10px;
	border-bottom: 1px solid #233F56;
}
.html_alert .bottom .containeralert.wb p {
  font-size:1.3em;
}
.html_alert .bottom small
{
	color: #233F56;
}

.html_alert .bottom .containeralert input
{
	padding: 0px;
	margin: 0px;
	background-color: #B40015;
	color:#FFF;
}
/**
 * .html_alert:END
 */
 
.captcha_box img {
  border:1px solid #233F56;
  float:left;
  margin:0px 0px 5px 0px;
}
.book_stores_table {
  background-color:#AEC0CC;
}
.book_stores_table td {
  vertical-align: top;
  width:200px;
  color:#233F56;
  background-color:#FFF;
}
.price_action td a {
  color: #233F56;
  font-weight:bold;
}
.price_action td {
  color: #233F56;
  font-weight:normal;
}
.price_action td strong {
  font-weight:normal;
}
ul.errors {
  list-style: none;
  list-style-image: none;

}
ul.errors li {
  margin:-10px;
  padding:-10px; 
  list-style: none;
  list-style-image: none;  
  color:#F00;
  font-size
}
.mailing_theme_heading {
  border-top:1px solid #233F56;
  font-size:0.9em;
  border-bottom:1px solid #233F56;
}
.sticker {
  background: url("/buxus/images/design/akcia.png") no-repeat scroll 0 0 transparent;
  color: white;
  font-weight: bold;
  font-size:0.9em;
  height: 36px;
  left: -13px;
  line-height: 36px;
  position: absolute;
  padding-right:5px;
  text-align: center;
  top: -13px;
  vertical-align: middle;
  width: 90px;
}
#search_form_table td {
  text-align: left;
}
#search_form_table td input {
	font-size: 1em;
	height: 22px;
	line-height: 16px;
	padding: 0;
	width: 200px;
}
#search_form_table td #search_where
{
	height: 22px; 
	width: 202px;
}

#search_form_table td input.submit {
	border-width: 0px;
	height: 22px;
	vertical-align: bottom;
	width: 26px;
}

.popisek { position:absolute; left:0px; top:-1000px; z-index:100; background: white; border: 1px solid #314584; color: #000; font-size: 10px; padding: 10px ; max-width: 250px; /*min-height: 60px;*/ text-align: left; line-height: 1.3;}
*html .popisek {width: 250px;}
.popisek table, .popisek p { font-size: 11px;}
.popisek table td { padding: 4px; text-align: center}
.popisek table th { padding: 4px; text-align: left;padding:0px;background-color: #FFF;vertical-align: middle !important;}

.td_error {
  color: #F00;
  font-weight: bold;
}

.basket_table #ajax_posty th, #ajax_posty td {
  border-bottom: 1px solid #E6E6E6;
  vertical-align: middle;
  line-height: auto;
  padding:3px;
}
#ajax_posty th {
  background-color: #DDE6EC;
  text-align: left;
}
#ajax_posty td.td_radio {
  text-align: center;
}
.basket_table #ajax_posty .td_atribut img {
  vertical-align: middle;
}
#posta_form_wrapper {
  margin:5px 0px;
  font-weight: bold;
}
#posta_form_wrapper .inputPsc {
  width:80px;
}
#posta_help {
  line-height: 2.2;
}
#posta_help img {
  margin-bottom: -5px;
  padding-right: 4px;
}

@media only screen and (min-width: 240px) {
  #top_menu_inner ul li a {
    font-size:10px;
  }
}
@media only screen and (min-width: 1025px) {
  #top_menu_inner ul li a {
    font-size:12px;
  } 
}